gnutls_pkcs7_set_crt_raw(3)

NAME
gnutls_pkcs7_set_crt_raw - This function adds a certificate in a PKCS7 certificate set

SYNOPSIS
#include <gnutls/x509.h>

int gnutls_pkcs7_set_crt_raw(gnutls_pkcs7_t pkcs7, const gnutls_datum_t * crt);

ARGUMENTS

gnutls_pkcs7_t pkcs7

const gnutls_datum_t * crt
    the DER encoded certificate to be added

DESCRIPTION
This function will add a certificate to the PKCS7 or RFC2630 certificate set. Returns 0 on success.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2006, 2007 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.